Bug 1815245 (CVE-2020-6428)

Summary: CVE-2020-6428 chromium-browser: Use after free in audio
Product: [Other] Security Response Reporter: Guilherme de Almeida Suckevicz <gsuckevi>
Component: vulnerabilityAssignee: Red Hat Product Security <security-response-team>
Status: CLOSED ERRATA QA Contact:
Severity: high Docs Contact:
Priority: high    
Version: unspecifiedCC: erack, tcallawa, tpopela, yaneti
Target Milestone: ---Keywords: Security
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: chromium-browser 80.0.3987.149 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-04-01 10:32:10 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1815252, 1815253, 1815255    
Bug Blocks: 1815257    

Description Guilherme de Almeida Suckevicz 2020-03-19 19:42:11 UTC
An use after free flaw was found in the audio component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=1057593

External References:

https://chromereleases.googleblog.com/2020/03/stable-channel-update-for-desktop_18.html

Comment 1 Guilherme de Almeida Suckevicz 2020-03-19 19:51:54 UTC
Created chromium tracking bugs for this issue:

Affects: epel-all [bug 1815255]
Affects: fedora-all [bug 1815253]

Comment 3 Fedora Update System 2020-03-27 08:01:22 UTC
FEDORA-2020-17149a4f3d has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 4 errata-xmlrpc 2020-04-01 09:55:54 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2020:1270 https://access.redhat.com/errata/RHSA-2020:1270

Comment 5 Product Security DevOps Team 2020-04-01 10:32:10 UTC
This bug is now closed. Further updates for individual products will be reflected on the CVE page(s):

https://access.redhat.com/security/cve/cve-2020-6428